package jxl.biff.formula;

class Name extends Operand implements ParsedThing {
  public int read(byte[] data, int pos) {
    return 6;
  }
  
  byte[] getBytes() {
    byte[] data = new byte[6];
    return data;
  }
  
  public void getString(StringBuffer buf) {
    buf.append("[Name record not implemented]");
  }
}
